"""JARVIS Verification Captcha."""
from datetime import datetime

from jarvis_core.db.utils import NowField, Snowflake, SnowflakeDocument


class Captcha(SnowflakeDocument):
    user: Snowflake
    guild: Snowflake
    correct: str
    created_at: datetime = NowField()
